[Mailman-Users] upgrading Panther Server basic install 2.1.2 to 2.1.5

Brad Knowles brad.knowles at skynet.be
Wed Jun 30 12:54:40 CEST 2004

At 9:54 PM -0500 2004-06-29, Larry Stone wrote:

>  Well, I have Mailman 2.1.4 running just fine on Panther (regular, not
>  Server). I basically followed the instructions contained in
>  <http://mail.python.org/pipermail/mailman-users/2002-October/022944.html>
>  (which deals with getting Mailman running under Jaguar) modified for the
>  fact that Panther includes Postfix rather than Sendmail and I already had
>  Postfix running.

	If you can remember exactly what you did, we can update the FAQ 
to include your comments.

Brad Knowles, <brad.knowles at skynet.be>

"They that can give up essential liberty to obtain a little temporary
safety deserve neither liberty nor safety."
     -Benjamin Franklin, Historical Review of Pennsylvania.

   SAGE member since 1995.  See <http://www.sage.org/> for more info.

More information about the Mailman-Users mailing list